@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

/***** PYME BASE - NAF *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video,dl,dt,dd {
	font-size: 100%;
	font-style: normal;
	/*text-align:left;*/
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline
}
a { color:#1f6ba6; outline:none; text-decoration: none; }
a:visited{color:#660099;}
a:hover{text-decoration: underline;}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {	font-size: 62.5%;}
body{
	font-family: 'Barlow', sans-serif !important;
	font-size: 10px;
	color: #444444;
	background-color: #333;
	min-width: 318px;
}

/***** TEMPLATE *****/
#wrapper{ background-color:#FFFFFF; overflow: hidden;}
.center{
	max-width: 1190px;
    width: 90%;
    margin:0 auto;
}
.img-circle, #top ul li.redes-sociales a{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.img-rounded{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

/***** Top *****/
#top{
	text-align:right;
}
#top ul {
	font-size:0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#top ul li {
	font-family: 'Open Sans', sans-serif;
	color: #707070;
	font-size:1.3em;
	font-size:1.3rem;
	line-height:36px;
	vertical-align: top;
	text-align:left;
	display:inline-block;
	padding:0 20px;
	margin:0;
	position:relative;
}
#top ul li:after{
	height: 10px;
	width: 1px;
	background: #ccc;
	position: absolute;
	left: 0;
	top: 17px;
	content: '.';
	font-size: 0;
}
#top ul li:first-child:after{
	display: none;
}
#top ul li:last-child{
	padding-right: 0;
}
#top ul li a, #top ul li a:visited {
	color: #707070;
	line-height: 36px;
	vertical-align: middle;
	display: block;
}
#top ul li .fa-file { font-size: 11px; color: #AFAFAF; margin: 12px 6px 0 0; float: left;}

#top ul li ul {
	float: none;
	left: 0;
	padding: 0;
	position: absolute;
	top: 36px;
	visibility: hidden;
	z-index: 160;
}

/*#top ul li.idioma:hover a, #top ul li.idioma a:hover {
}*/

#top ul li:hover ul, #top ul li a:hover ul {
	bottom: 0;
	left: 0;
	visibility: visible;
	width: 100%;
}
#top ul li.idioma{
	width: 140px;
	padding:0;
	margin-right: 10px;
	margin-left: 20px;
}
#top ul li.drop{
	width: 110px;
	padding:0;
}

#top ul li.idioma button, #top ul li.drop button{
	font-family: 'Open Sans', sans-serif;
	color:#707070;
	font-size: 13px;
	background-color:#FFF;
	width: 100%;
	height: 35px;
	border-radius: 0;
	text-align: left;
	padding:0 0 0 16px;
	border: none;
}
#top ul li.idioma:hover button, #top ul li.drop:hover button{ background-color:#f0f0f0;}
#top ul li.idioma:hover button:hover, #top ul li.drop:hover button:hover{ color:#FFF; background-color:#666;}

#top ul li.idioma button.btn-drop{ position:relative;}
#top ul li.idioma li:after{ display: none;}

.btn-drop:after {
	color: #afafaf;
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 6px solid;
    border-right: 5px solid transparent;
	border-bottom: 0;
	border-left: 5px solid transparent;
	position:absolute;
	top:14px;
	right: 15px;
}
#top ul li ul li{
	line-height: normal;
	display: block;
	width: 100%;
	padding:0;
}

#top ul li:hover ul li, #top ul li a:hover ul li {
	background-color: #f0f0f0;
	clear: both;
	display: block;
}
#top ul img{
	vertical-align: middle;
    margin:0 6px 0 0;
}
#top ul .idioma img{
	width:auto;
	height: 14px;
	margin-right: 10px;
}
#top ul li:hover ul li a, #top ul li a:hover ul li a {
	background-image: none;
	display: block;
	font-weight: normal;
	padding-left: 16px;
}

#top ul li:hover ul li ul, #top ul li a:hover ul li a ul {
	position: absolute;
	visibility: hidden;
}
#top ul li:hover ul li a:hover, #top ul li a:hover ul li a:hover, #top ul li.idioma button:hover {
	color: #FFF;
	cursor: pointer;
	background-color: #777e82;
	text-decoration: none;
}
#top ul li:last-child img {
	margin-top:-4px;
}

#header .center{ position:relative;padding: 20px 0 0;}
#logo{
	width: 305px;
    height: 77px;
}
#logo img{ vertical-align: top; width: 100%; height:auto;}
#logo h1{
	width: 305px;
    height: 77px;
	background: url(/imagenes/template/logo.jpg) left top no-repeat;
	margin:0;
	font-size:0.5em;
	text-indent:-9999px;
	background-size: contain;
}
#search-main { margin-bottom: 24px;}
#search-main { position:relative;}
#search-main .btn-search {
	text-indent: -9999px;
    background: #f1f1f1 url(../imagenes/template/lupa.png) center center no-repeat;
    width: 28px;
    height: 40px;
    padding: 0;
    border: none;
    position: absolute;
    top: 0;
    right: 12px;
    cursor: pointer;
}
#header .center .buscar{
	background-color: #FFF;
	border: none;
	position: absolute;
	right: 0;
	top: 40px;
	cursor: pointer;
}
#header .btn-close{ display: none;}

@media screen and (min-width: 651px){
#search-main { display: none; background-color:#FFF; width: 510px; position:absolute; top:26px; right:0; transition: all .3s ease-out;}
#search-main.active { display: block;}
#search-main form { position:relative; margin-right: 40px;}
#header #search-main .btn-close {
    color: #0960b0;
	font-size:24px;
    background-color: #FFF;
	display:block;
    width: 40px;
    height: 40px;
    /*border-radius: 50%;*/
    border: 2px solid #fff;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: -40px;
}
#search-main .btn-close:hover{
    background-color: #f1f1f1ab;
	border: 2px solid #0960b0;
}
#search-main .btn-close {

}
}

footer {
    padding: 30px 0;
    background-color: #2d2c2c /*#f1f1f1*/;
}
footer .center{
	position: relative;
	display: grid;
	
	grid-column-gap: 30px;
}
footer .logo{
	margin-bottom: 30px;
	display: grid;
    grid-column: 1 / 3;
}
footer h3{
	color: #dddad7;
	font-weight: bold;
}
footer .linkedin{
	display: none;
	position: absolute;
    right: 0;
    bottom: 0;
}
footer .iso{
	position: absolute;
	right:0;
    bottom: -10px;
}
footer li{ font-size:14px; color:#dddad7; margin:0 15px 15px;}
footer li i{
	color: #8e9397;
	font-size:16px;
	text-align:center;
	width: 16px;
	margin-right: 6px;
	/*float:left;
	margin:3px 8px 3px 0;*/
}
#aeurus{ padding:8px 10px; text-align:right;}
#aeurus img{ vertical-align:top;}
#navigation{
	font-size: 1.4em;
	font-size: 1.4rem;
	padding: 14px 0;
	background: #e7e7e7;
	color: #5a5a5a;
	 /*rgb(0,0,0,0.45)*/
}
#navigation .center .home{ margin-right: 22px;}
#navigation a, #navigation a:visited{ color: #0962b2;}
/*******************************/


/***** CONTENIDO *****/
.pptb{ padding: 60px 0;}
#contenido{ padding: 38px 0 60px; min-height: 600px;}
.inline-block{ font-size:0;}
.inline-block li{ display:inline-block;}
.full{ vertical-align: top; width: 100%; height:auto;}
.relative{ position: relative;}
.clear{ clear:both;}

/***** INICIO *****/
/*#presentacion{
	margin-bottom: 50px;
}*/
.background-color{ background-color: #f8f8f8;}
.listado-block {
    font-size: 0;
    margin: 0 -3%;
}
.listado-block .item-block{
	vertical-align: top;
	display:inline-block;
	width: 30%;
	margin-right: 20px;
}
.listado-block .item-block:last-child{
	margin-right: 0;
}
.listado-block .item-block .resumen{
	padding: 24px 30px;
	min-height:300px;
}
.quienes-somos {
    padding: 70px 0;
	background-image: url(/imagenes/template/bg-quienes-somos.jpg);
	background-size: cover;
	position: relative;
}
.quienes-somos .center{
	position: relative;
	z-index: 9;
}
.quienes-somos .overlay{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000000c7;
}
.quienes-somos h1, .quienes-somos p {
    color: #fff;
}
.quienes-somos p{
	width: 80%;
	margin: 0 auto;
}
.contactanos {
    padding: 70px 0;
	background-color: #e6e6e6;
}
.contactanos label { color: #838383;}


/*** Noticias**/
.listado{ margin-bottom: 50px;}
.listado img{ vertical-align: top;}
@media screen and (min-width: 701px) {
#noticias.formulario .grid-2{ width: 54%;}
#noticias.formulario #galeria-right.grid-2{ width: 46%; padding-left: 4%;}
#noticias .listado-block .item-block{ padding-bottom: 30px;}
.nth-child .listado .resumen{ min-height: 200px;}
.nth-child .listado:nth-child(odd) figure {
	float:left;
}
.nth-child .listado:nth-child(even) figure {
	float:right;
}
.nth-child .listado:nth-child(odd) .resumen {
	margin-left: 340px;
}
.nth-child .listado:nth-child(even) .resumen {
	margin-right: 340px;
}

}

#galeria-imagenes {
    font-size: 0;
    margin: 0 -1%;
}
#galeria-imagenes figure {
    font-size: 1.5em;
    font-size: 1.5rem;
    vertical-align: top;
    text-align: center;
    display: inline-block;
    width: 25%;
    padding: 0 1%;
}
#gallery-right{ width:500px; float:right; margin: 0 0 30px 30px; }
#gallery-right img{ width: 100%; }
/*** Quienes-somos**/
#grid-block-cell{ display: table; width: 100%;}
#grid-block-cell aside, #grid-block-cell #contenido-right{
	vertical-align: top;
	display:table-cell;}




#contenido-right{ padding-left: 60px;}


/*** PAGINACION**/
#paginacion{
    padding:10px 0;
    text-align:center;
}
.pagination {
	font-size:0;
	display: inline-block;
	margin: 0 0 20px;
	min-width: 300px;
}
.pagination>li {
	font-size: 18px;
	line-height: 26px;
	vertical-align: middle;
	display: inline-block;
	margin: 0;
}
.pagination>li>a, .pagination>li>span {
	color: #444444;
	position: relative;
	float: left;
	padding: 2px 10px;
	text-decoration: none;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	color: #0060B4;
	font-weight: 500;
	margin-left: 0;
	/*border-radius: 50%;
	border-top-left-radius: 4px;
	padding: 0;*/
	margin-right: 6px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
	color: #0060B4;
	font-weight: 500;
	/*border-radius: 50%;
	border-bottom-right-radius: 4px;
	padding:0;*/
	margin-left: 6px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	background-color: #f3f2f2
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index: 2;
	color: #0060B4;
	cursor: default;
	/*background-color: #1f6ba6;*/
}
.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
	color: #999;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd;
}

/***** FORMULARIO *****/
label, input, textarea, select, button {
	font-family: 'Barlow', sans-serif;
	color: #707070;
	font-size: 1.5em;
	font-size: 1.5rem;
	margin: 0;
}
input:focus, textarea:focus, select:focus{
	outline: none;
}
input[type="date"], input[type="time"], input[type="number"], input[type="text"], input[type="password"], input[type="email"],textarea, select {
	width: 100%;
	background-color: #f1f1f1;
	border: none;

	/*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;*/
}
input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="time"], input[type="email"], select {
	line-height: 40px;
	height: 40px;
	padding: 0 14px;
}
textarea {
	padding: 11px 14px;
	resize: none;
	moz-resize: none;
	-webkit-resize: none;
}
input::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #707070;
	opacity:1;
}
input:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #707070;
	opacity:1;
}
input::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #707070;
	opacity:1;
}
input:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #707070;
	opacity:1;
}
input[type="checkbox"], input[type="radio"] {
    display:none;
}
input[type="checkbox"] + label span {
	display: inline-block;
	width: 18px;
	height: 17px;
	margin: -1px 4px 0 0;
	vertical-align: middle;
	background: url(/imagenes/sitio/check.png) left top no-repeat;
	cursor: pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(/imagenes/sitio/check.png) 0 -17px no-repeat;
}

input[type="radio"] + label span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: -2px 4px 0 0;
	vertical-align: middle;
	background: url(/imagenes/sitio/radio.png) left top no-repeat;
	cursor: pointer;
}
input[type="radio"]:checked + label span {
	background: url(/imagenes/sitio/radio.png) 0 -18px no-repeat;
}
input[type="text"].datepickerfix{
	background: #fff url(/imagenes/sitio/calendar.png) 93% center no-repeat;
}

.btn, .btn:visited {
	color: #FFFFFF;
	font-size: 1.5em;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 18px;
	text-align:center;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	cursor: pointer;

	-webkit-transition: all 450ms ease-in-out 0s;
	-moz-transition: all 450ms ease-in-out 0s;
	-ms-transition: all 450ms ease-in-out 0s;
	-o-transition: all 450ms ease-in-out 0s;
	transition: all 450ms ease-in-out 0s;
}
.btn:hover {
	text-decoration: none;
	border: 1px solid rgba(0,0,0,0.20);
	-webkit-box-shadow: inset 0px 0px 12px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 12px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 12px 0px rgba(0,0,0,0.25);
}

.btn.lg, .btn:visited.lg { padding: 10px 30px;}
.btn:hover { text-decoration: none; border: 1px solid rgba(0,0,0,0.20);}

.btn-primary, .btn-primary:visited, /*.btn-default, .btn-default:visited, .btn-danger,*/ .btn-info, .btn-info:visited {
	background-color: #0960b0;
	border: 1px solid #0960b0;
}

.btn-info, .btn-info:visited {
	background-color: #2f95bb;
	border: 1px solid #2f95bb;
}

.btn-default{
	background-color: #666666;
	border: 1px solid #666666;
}
.btn-default:hover{
  background-color: #424242;
  border-color: #424242;
}
.btn-danger{
	color:#FFF;
	background-color: #dc3545;
	border: 1px solid #dc3545;
	padding:0 10px;
	cursor:pointer;
}
.btn-danger:hover{
	background-color: #c82333;
	border-color: #bd2130;
}
.btn-danger.borrar{ text-align:center; width: 30px; height: 30px; padding:0;}
.btn-link{
	color: #1f6ba6;
	background-color: transparent;
	border: none;
	padding:0;
	cursor:pointer;
}
.btn-link:hover{
	text-decoration: underline;
}

/* File Input */
.nicefileinput .NFI-filename{ width:70%;}
.nicefileinput .NFI-button{
	font-size: 1.4em;
	font-size: 1.4rem;
	color: #FFF;
	line-height: 44px;
	background-color: #1f6ba6;
	width: 30%;
	cursor: pointer;
}
.nicefileinput .NFI-button:hover{ background-color: #596468;}


/*CONTACTO PORTADA*/
.formulario {
	font-size: 0;
	margin: 70px -2% 0;
	position: relative;
}
.formulario .grid-2{
	vertical-align: top;
	display:inline-block;
	width: 36%;
}

.formulario label{
	text-align:right;
	line-height: 40px;
	width: 120px;
	float:left;
}
.formulario .input{
	margin: 0 0 20px 130px;
}
.formulario .input textarea{
	height: 112px;
}
.formulario .text-13{ color: #8a8a8a; padding-left: 10px;}
.formulario .btn-primary{
	width: 170px;
    background-color: #787878;
    border-color: #787878;
}

/*CONTACTO INTERNA*/
.ubicacion{ padding-top: 65px;}
.ubicacion .datos {
    padding: 20px;
    background: #5a646a;
}
.ubicacion li {
	color: #fff;
	margin:0 40px;
}
.ubicacion li i{
	color: #a1b6c3;
	font-size: 1.5em;
	font-size: 1.5rem;
	margin-right: 6px;
}

.formulario .cuadro{
	position: absolute;
	right: 0;
	width: 270px;
	border: 1px solid #ccc;
	padding: 25px;
	top: 0;
}
.formulario .cuadro h3{ color: #000; font-size: 23px;}

.bloque-head-categoria h1{
	font-size: 3.4em;
	font-size: 3.4rem;
	line-height: 40px;
	padding: 0 140px 18px 0;
	border-bottom: 1px solid #E2E2E2;
}
.bloque-head-categoria {
	padding-top: 10px;
	margin-bottom: 20px;
	position: relative;
}
.bloque-head-categoria .btn{
	font-size: 1.6em;
	font-size: 1.6rem;
	line-height: 20px;
}

.bloque-head-categoria .btn-info{
	padding: 16px 20px;
	background-color: #0060B4;
	position: absolute;
	top: 0;
	right: 0;
}


/*Textos*/
h1, .h1, h2, h3, h4, h6, .text-h2{
	color: #4f4f4f;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
h1, .h1{
	font-size: 3em;
	font-size: 3rem;
	line-height:1.2;
}
.text-tit{
	color: #FFF;
	font-size: 3.6em;
	font-size: 3.6rem;
	padding-top: 42px;
	margin-bottom: 15px;
}
h2{
	font-size: 3.6em;
	font-size: 3.6rem;
	margin-bottom:20px;
}
h3{
	font-size: 1.8em;
	font-size: 1.8rem;
}
h4{ font-weight:500;}
li, p, th, td, dt, dd{
	font-size: 1.4em;
	font-size: 1.4rem;
	letter-spacing: -0.16px;
}
p{ margin-bottom:20px; font-size: 16px; font-weight: lighter;}
li{ margin-bottom:10px;}
ul{ list-style: none;
padding-right: 80px;}

.agentes ul {
    padding-right: 0px;
}

table{
	margin: 0;
	border: 0;
	border-collapse: collapse;
}

.text-13 { font-size:1.3em; font-size:1.3rem; }
.text-18{ font-size: 1.8em;	font-size: 1.8rem;}
/*.text-21, .datos-dl dd.text-21{ font-size: 2.1em; font-size: 2.1rem;}*/
.text-24{ font-size: 2.4em; font-size: 2.4rem;}
/*.text-33{ font-size: 3.3em; font-size: 3.3rem; font-weight:bold;}*/
.text-46{ font-size: 4.1em; font-size: 4.1rem; line-height: 50px; margin-bottom: 20px;}
.text-46 a{ color:#4f4f4f;}
.text-right,.editable .text-right, .tabla-listado th.text-right{ text-align:right;}
.text-center,.editable .text-center, .tabla-listado th.text-center{ text-align:center;}




/********** CONTENIDO EDITABLE **********/
.editable h3{font-size: 2.4em; font-size: 2.4rem; font-weight:700; padding-top: 10px;}
.editable img{ max-width: 100%; height:auto; /*border:1px solid #cecece;*/ margin-bottom: 14px;}
.editable ul {
	list-style-image: url(/imagenes/sitio/vineta.gif);
	margin: 0 0 20px 20px;
	padding-bottom: 1px;
}

.editable ul ol{
	list-style-image: none;
	list-style-type: decimal;
}
.editable ol {
	margin: 10px 0 10px 20px;
	padding-bottom: 1px;
}
.editable li { 	margin-bottom:14px;}
.modal .editable li { margin-bottom:10px;}
.editable ol ul, .editable ul ol { margin: 10px 5px 10px 30px;}
.editable li, .editable p{ line-height: 22px;}

.editable table {
	width: 100%;
	margin: 0 0 20px 0;
}
.editable .noticia-right ul{
	list-style-image: none;
	list-style-type: none;
}
.editable table th, .editable table td {
	text-align: left;
	vertical-align:top;
	line-height:17px;
}
tr:nth-child(odd) {
    background-color:#ffffff;
}

tr:nth-child(even) {
    background-color:#edf7ff;
}
.editable table td {
	padding: 14px 20px;
}
.editable table tr:hover td { background-color: #dfe7ed;}
.editable table td a:visited { color: #660099;}
.editable table th {
	padding: 10px 20px;
	font-weight: normal;
	border-bottom: 1px solid #e0e0e0;
}
.editable td img{ border:none; padding:0;}


.SliderHome{
	position: relative;
	/*background-color: #103857;
  	background-image: linear-gradient(#103857, #1e69a3);
  	padding: 50px 0;*/
}
.SliderHome img {
    width: 100%;
}
.SliderHome .texto h2, .SliderHome .texto p{
	color: #fff;
}
/*.SliderHome .texto{
	width: 48%;
	display: inline-block;
	vertical-align: middle;
}*/
.SliderHome .texto {
    padding: 20px;
    background: #00000069;
    position: absolute;
    top: 30%;
    left: 10%;
    max-width: 800px;
}

.SliderHome .flex-control-paging li a{
	box-shadow: none;
}
.SliderHome .flex-direction-nav .flex-prev{
    background: url(/imagenes/template/prev-arrow.png) no-repeat;
}
.SliderHome .flex-direction-nav .flex-next{
    background: url(/imagenes/template/next-arrow.png) no-repeat;
}
.SliderHome .flex-control-nav{
	bottom: 40px;
	left: 0;
}
.SliderHome .flex-control-paging li a {
    width: 10px;
    height: 10px;
    background: #fff;
}
.SliderHome .flex-control-paging li a.flex-active, .SliderHome .flex-control-paging li a:hover{
	background: #a1d6ff;
}
.SliderHome .flex-direction-nav a{
	z-index: 9;
}

.btn-quienes{
	display: block;
	margin-top: 30px;
}
.btn-quienes .btn-primary{
	width: 200px;
	font-size: 20px;
	font-weight: bold;
}
.carrusel-home h1{
	margin-bottom: 50px;
}


.seccion-noticia{
	padding-bottom: 50px;

}
.seccion-noticia p{
	margin-bottom: 50px;
}
.seccion-noticia .enlace{
	margin-top: 50px;
	margin-bottom: 0;
}
.noticia-home{
	background: #ededed;
	text-align: left;
}
.noticia-home h3 a, .noticia-home h3 {
	font-weight: 500;
    font-size: 23px;
    color: #373737;
}
.noticia-home p{
	margin-bottom: 0;
}
.noticia-home figure{
	position: relative;
	background: #cfcfcf;
	text-align: center;
}
.noticia-home figure span{
    font-size: 14px;
    color: #fff;
	line-height:14px;
    position: absolute;
    z-index: 9;
    left: 30px;
    bottom: 20px;
}
.noticia-home figure span i{ font-size: 12px; vertical-align: top; margin:1px 3px 0 0;}
.noticia-home .resumen span{
	font-size: 14px;
    color: #444444;
	line-height: 16px;
    display: block;
	margin-bottom: 5px;
}
.noticia-home .resumen span i { font-size: 13px; color:#666; vertical-align:top; margin-right: 5px;}
#nav{
	position: absolute;
	right: 40px;
	top: 20px;
}
#nav ul li{
    display: inline-block;
    padding: 20px 15px;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 0;
}
#nav ul li.men-li.current a{
	color: #1f6ba6;
}
#nav ul li:after{
	content: '.';
	font-size: 0;
	width: 1px;
	height: 15px;
	background: #ccc;
	position: absolute;
	right: 0;
	top: 23px;
}
#nav ul li a{
	color: #5a5a5a;
}
#nav ul li a:hover{
	color: #1f6ba6;
	text-decoration: none;
}
#nav .submenu{
	position: absolute;
	background: #fff;
	width: 300px;
	top: 56px;
	left: 0;
	z-index: 999;
	display: none;
}

#nav ul li:hover .submenu{
	display: block;
}
#nav .submenu li{
	display: block;
	position: relative;
	padding: 0;
	margin-bottom: 0;
	font-size: 14px;
}
#nav .submenu li:after {
	display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-bottom: 0;
    border-left: 4px solid transparent;
    position: absolute;
    top: 13px;
    right: 3px;
    transform: rotate(-90deg);
    background: transparent;
}
#nav .submenu li a{
	color: #5a5a5a;
	display: block;
	padding: 10px 15px;

}

#nav .submenu li a::before{
	display: none;
}
#nav .submenu .ss-menu{
	display: none;
}
#nav .submenu .ss-menu li:after{
	display: none;
}
#nac .submenu .ss-menu li{
	padding: 10px;
}
#nav .submenu li:hover .ss-menu{
    display: block;
    position: absolute;
    background: #f7f6f6;
    right: -270px;
    top: 0;
    width: 270px;
    z-index: 999;
}
#nav .submenu a{
	display: block;
}
.carrusel-servicios{
	padding: 70px 0;
}

.carrusel-serv .item{
    padding: 18px 16px 10px 16px;
	margin:0 4px;
/*  min-height: 480px;
	border-left: 1px solid #ccc;*/
}
.carrusel-serv .slick-slide .bd-left {
	border-left: 1px solid #ccc;
 /*   padding: 18px 15px 15px 18px;
    min-height: 500px;*/
}
.carrusel-serv .slick-slide:first-child .bd-left {
	border: none;
}
.carrusel-serv .item picture{
	background-color: #fff;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	overflow:hidden;
	height: 150px;
}
.carrusel-serv .item h3 a{
	text-align: center;
	font-weight: 500;
	display: block;
}
.carrusel-serv .item:hover{
	background: #f1f1f1;
}
.carrusel-serv .item ul li{
	font-size: 15px;
	letter-spacing: -0.16px;
}
.carrusel-serv .item h3 a, .carrusel-serv .item ul li a{
	color: #4f4f4f;;
}
.carrusel-serv .item ul li a:hover {

    color: #1f6ba6;
	text-decoration: none;
}
.carrusel-serv .item img{
	border: 0;
}
.carrusel-serv .slick-prev, .carrusel-serv .slick-next{
	top: 40%;
}


#nav .not-dot .submenu li:after{
	display: none;
}

#noticias .noticia-home{
	margin-bottom: 30px;
}
#noticias .listado-block .item-block{
	height: 540px;
}
#noticias .listado-block .item-block:last-child{
	margin-right: 20px;
}
.img-cuadrada figure span{
	display: none;
}
.img-cuadrada .resumen span{
	display: block;
    color: #5a5a5a;
    margin-bottom: 10px;
}
.img-cuadrada figure{
	height: 246px;
}
.img-cuadrada figure img{
	width: 244px;
}


.contenedor-imagen{
	position: relative;
}
.contenedor-imagen img{
	vertical-align: top;
	width: 100%;
	height:auto;
}
.contenedor-imagen .texto{
	background: #000000;
	padding: 20px;
}
@media screen and (min-width: 841px) {
.contenedor-imagen .texto{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 500px;
	background: #000000ab;
	padding: 30px;
}
.carrusel-serv .item h3{ height: 70px;}
}
.contenedor-imagen .texto h1, .contenedor-imagen .texto p{
	color: #fff;
}
.texto-inferior{
	padding: 30px;
}
/*.slick-slide{
	margin-right: 10px;
}*/
.slick-slide figure{
	margin:0 6px 0 0;
	/*margin:3px 15px;*/
	opacity:.5;
	-webkit-transition:opacity .3s,filter .3s;
	-moz-transition:opacity .3s,filter .3s;
	-ms-transition:opacity .3s,filter .3s;
	-o-transition:opacity .3s,filter .3s;
	transition:opacity .3s,filter .3s;
	filter: grayscale(100%);
}
.slick-slide figure:hover{
	opacity:1;
	filter:brightness(1);
}

.listados-representadas .item {
	padding: 5px 0 15px;
	display: grid;
	grid-template-columns: 220px 1fr;
}
.listados-representadas img {
    float: left;
    border: 1px solid #d9d9d9;
}
.listado-representadas .item .texto{
	margin-left: 220px;
	min-height: 105px;
}
.listado-representadas .item .texto h3 a{
	font-size: 20px;
    color: #165c97;
}
/*.listado-representadas .img-right .texto{
	padding-left: 0;
	padding-right: 330px;
}
.listado-representadas .item:last-child{
	border-bottom: 0;
}*/
.documento{
	background: #eaeaea;
	padding: 10px;
	position: relative;
	margin-top: 20px;
}
.documento img, .documento p{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0;
}
.documento img{
	margin-right: 5px;
}
.documento .btn-primary {
    position: absolute;
    right: 0;
    top: 0;
}

#nav-icon{
    display: none;
    width: 30px;
    height: 45px;
    position: absolute;
    right: 40px;
    top: 40px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #265780;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 8px;
}

#nav-icon span:nth-child(3) { top: 16px;}

.servicios-lista{ display: none;}
.servicios-lista ul li{
	position: relative;
	padding: 20px;
	border-bottom: 1px solid #ccc;
	/*height: 130px;*/
    margin-bottom: 0;
	display: table;
	width: 100%;
}
.servicios-lista ul li img{
	min-width: 70px;
	width: 20%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
}
.servicios-lista ul li h3 {
	vertical-align: middle;
	display: table-cell;
	min-height: 54px;
	width: 90%;
	padding-left: 16px;
	margin: 0;
}
.servicios-lista ul li h3 a{
/*	padding-left: 100px;
    padding-top: 30px;
    display: block;*/
    color: #0a5daa;
}
.seccion-noticia-responsiva{
	display: none;
}
.seccion-noticia-responsiva .noticia-home{
	width: 100%;
	margin-right: 0;
}
.seccion-noticia-responsiva{
	margin-bottom: 70px;
	border-top: 1px solid #ccc;
	padding-top: 50px;
}
.SliderHome .resp-img{
	display: none;
}




aside{
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

aside .buscador{
	background: #747474;
	padding: 10px;
	position: relative;
	margin-bottom: 1px;
}
aside .buscador input{
	height: 37px;
}
aside .buscador a{
	position: absolute;
    right: 10px;
    top: 10px;
}

.accordion {
  background: #dfdfdf url(../imagenes/sitio/i-accordeon.png) 95% 20px no-repeat;
  color: #0060B4;
  letter-spacing: -0.16px;
  cursor: pointer;
  padding: 18px 50px 18px 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  position: relative;
  margin-bottom: 1px;
}
.accordion img{
    position: absolute;
    right: 20px;
    top: 20px;
}
.accordion.active{
  background: #dfdfdf url(../imagenes/sitio/i-accordeon2.png) 95% 20px no-repeat;
  margin-bottom: 0;
}

.panel {
  padding: 0 18px;
  background-color: #eeeeee;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.panel ul{
	padding: 15px 0;
}
.panel ul li{
	font-size: 15px;
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
	background: url(/imagenes/template/i-list.jpg) no-repeat center left;
}
.panel ul li:last-child{
	margin-bottom: 0;
}
.content{
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 67%;
}
.bloque-contact-producto {
	font-size:0;
}
.bloque-contact-producto .formulario .grid-2 {
	width: 50%;
	padding:0 2%;
}
.bloque-contact-producto .formulario .grid-2 label { width: 80px;}
.bloque-contact-producto .formulario .grid-2 .input {
	margin-left: 90px;
}
.bloque-contact-producto {
	padding: 26px 1px;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	
}
.bloque-contact-producto h2 {
	font-size: 3.4em;
	font-size: 3.4rem;
	line-height: 32px;
	margin: 0;
	position: relative;
	cursor: pointer;
}
.bloque-contact-producto h2:before {
	font-family: 'Font Awesome 5 Free';
	color: #FFF;
	font-size: 24px;
	font-weight: 900;
	line-height: 38px;
	text-align: center;
	background-color: #7E7E7E;
	width: 40px;
	height: 40px;
	content: "\f0d7";
	position: absolute;
	top: -4px;
	right: 0;
}
.bloque-contact-producto h2.active:before {
	content: "\f0d8";
}


.bloque-contact-producto .formulario .btn-primary { width: 150px;}
.content #gallery-right{ width: 350px;}

.content .aviso{
	display: block;
	padding: 15px;
	background: #fffbd6;
	color: #907e70;
	font-size: 15px;
}
.content .item{
	display: block;
	position: relative;
	padding: 35px 0;
	border-bottom: 1px solid #ccc;
}
.content .item .avatar{
	position: absolute;
	left: 0;
	top: 40px;
	width: 70px;
	height: 70px;
}
.content .item .texto{
	max-width: 450px;
    padding-left: 100px;
	vertical-align: top;
	display: inline-block;
}

.content .item .orden{
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
}
.content .item .orden small{
	font-size: 15px;
	display: block;
}
.content .item .orden b{
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.content .item .btn-descarga{
    position: absolute;
    right: 0;
    top: 30px;
    width: 150px;
    color: #fff;
    background: #787878;
    text-align: center;
    padding: 10px;
    font-size: 15px;
}
.content .item .btn-descarga img{
	margin-right: 10px;
}
/*.content .item:nth-child(9){
	border: 0;
}*/
.content .pagination{
	margin-top: 50px;
}


.clientes-listado{
	font-size:0;
	margin:0 -1% 40px;
}

.clientes-listado .item{
	display: inline-block;
	vertical-align: top;
	width: 18%;
	margin: 0 1% 40px;
	text-align: center;
}
.clientes-listado .item img{ vertical-align: top; width: 100%; height:auto;}

/*.clientes-listado .item:nth-child(3), .clientes-listado .item:nth-child(6), .clientes-listado .item:nth-child(9){
	margin-right: 0;
}*/




.logos-certificaciones{   
    display: flex;
	flex-direction: column;
	gap: 20px;
}
.logos-certificaciones img{
	width: 100%;
}
.logos-certificaciones-plano img{
	width: 320px;
}


.listado-noticias-home{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 20px;
}
.listado-noticias-home .resumen {
    padding: 24px 30px;
    min-height: 300px;
}

.agentes{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 20px;
}
.agentes ul li{
	position: relative;
	padding-left: 25px;
	margin-left: 0;
}
.agentes ul li i{
	position: absolute;
	left: 0;
	top: 3px;
}


/********** RESPONSIVE **********/
/*@media (min-width: 1031px) and (max-width: 1200px) {*/
@media screen and (max-width: 1240px) {

	.content .item .btn-descarga {
		width: 120px;
		position: relative;
		display: block;
		top: 10px;
		margin-left: 100px;
	}

}


@media screen and (max-width: 1100px) {
.contenedor-imagen .texto { width: 550px;}
.contenedor-imagen .texto h1 { font-size:28px;}
.contenedor-imagen .texto p { font-size:14px; margin-bottom: 15px;}




}

@media screen and (max-width: 1050px) {
	.formulario .grid-2{
		width: 50%;
	}
	.formulario .cuadro{
		position: relative;
		width: 100%;
		margin-top: 50px;
	}
	#nav{
		display: none;
	}
	#nav-icon{
		display: block;
	}

}
@media screen and (max-width: 979px){
	.content #gallery-right{
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}
.clientes-listado .item { width: 23%;}


  .content .item .orden {
    display: block;
    vertical-align: top;
    padding-left: 100px;
    margin-bottom: 10px;
}


}

@media screen and (max-width: 900px) {
.agentes{
	grid-template-columns: 1fr 1fr 1fr;
}
}


@media screen and (max-width: 840px) {
.contenedor-imagen .texto { width: auto;}
.texto-inferior { padding: 25px 20px;}
.clientes-listado .item { width: 31.33%; margin-bottom: 15px;}



footer .center{
	display: block;
}
}

@media screen and (max-width: 800px) {
	.formulario .grid-2{
		width: 100%;
	}
	.formulario label{
		text-align: left;
		display: block;
		float: none;
	}
	.formulario .input{
		margin: 0;
	}
	footer .iso {
    	position: relative;
    	left: auto;
    	bottom: -20px;
	}
	.formulario .btn-primary {
    	width: 190px;
    	margin-top: 20px;
	}
	#noticias .listado-block .item-block{
		width: 47%;
	}
	.listado-representadas .img-left img, .listado-representadas .img-right img{
		width: 200px;
	}
	.listado-representadas .img-left .texto{
		padding-left: 240px;
	}
	.listado-representadas .img-right .texto{
		padding-right: 240px;
	}
	#gallery-right{
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
	}
	#gallery-right img{
		width: 100%;
	}
	aside, .content{
		width: 100%;
		display: block;
		margin-bottom: 30px;
		float: none;
	}
	.content .item .texto{
		max-width: 100%;
	}




}


@media screen and (max-width: 650px){
#logo h1, #logo{
	width: 200px;
}
#noticias .listado-block .item-block{
	width: 100%;
}
.contenedor-imagen{
	background: none;
	overflow: hidden;
}
.contenedor-imagen figure{
	margin:0 -80px;
}
	/*.contenedor-imagen .texto{
		width: 100%;
		height: auto;
	}*/


.listado-representadas .img-left img, .listado-representadas .img-right img{
	width: 100%;
	display: block;
	margin: 0 auto 30px;
	position: relative;
	top: auto;
	left: auto;
}
.listado-representadas .img-left .texto, .listado-representadas .img-right .texto{
	padding: 0;
}
.documento .btn-primary{
	display: block;
	position: relative;
	margin-top: 20px;
	width: 200px;
}
#header .center .buscar{
	display: none;
}
#top{
	display: none;
}
#nav-icon{
	top: 30px;
	right: 0;
}
#logo{
	margin: 0 auto;
}
/*.carrusel-servicios{
	display: none;
}*/
.seccion-noticia{
	display: none;
}
footer .iso {
	display: block;
	margin: 0 auto;
}
/*footer .linkedin{
	display: block;
	position: relative;
	margin: 30px auto 0;
	padding-top: 30px;
	right: auto;
	text-align: center;
	border-top: 1px solid #ccc;
}*/
.servicios-lista{
	display: block;
}
.carrusel .slick-prev, .carrusel .slick-next, .carrusel-noticias .slick-prev, .carrusel-noticias .slick-next{
	display: none !important;
}
.seccion-noticia-responsiva{
	display: block;
}
.carrusel-home h1, .seccion-noticia-responsiva h1, .text-46{
	font-size: 26px !important;
	margin-bottom: 0;
}
/*.slick-slider{
	margin: 0 !important;
}*/
.carrusel{
	margin-top: 40px !important;
}
.flex-direction-nav, .SliderHome .flex-control-nav{
	display: none;
}
.SliderHome{
	padding: 0;
}
.SliderHome li{ margin:0;}
.SliderHome .resp-img{
	display: block;
	width: 100%;
	position: relative;
}
.SliderHome img{
	display: none;
}
.SliderHome .texto {
	width: 100%;
	display: block;
	position: relative;
	top:auto;
	left:auto;
	/*bottom:;*/
}
.SliderHome .texto h2 { font-size: 20px; margin-bottom: 8px;}
.content .item .orden{
	display: block;
	padding-top:10px;
	padding-left: 100px;
}

.documento img.i-doc {
	float:left;
	margin:0;
}
.documento p {
	display:block;
	margin-left: 24px;
}

.listados-representadas .item{
	grid-template-columns: 1fr;
	grid-row-gap: 20px;
	margin-bottom: 40px;
}

footer .center{
	display: block;
}
footer .logo{
	display: block;
	margin: 0 auto 40px;
}
.agentes{
	max-width: 320px;
	margin: 0 auto;
	grid-template-columns: 1fr;
	grid-row-gap: 30px;
}





}

@media screen and (max-width: 500px){
.clientes-listado .item { width: 48%; margin-bottom: 15px;}
}
@media screen and (max-width: 400px){

.listados-representadas .item .texto p { font-size:14px;}
}